alevt-cap(1)

NAME
alevt-cap - capture teletext windows.

SYNOPSIS
alevt-cap [options]

DESCRIPTION
This manual page documents briefly the alevt-cap commands.

alevt-cap is a program to capture teletext pages.

OPTIONS

-cs -charset <latin-1/2/koi8-r/iso-8859-7>
    character set

-f -format <fmt[,options]>
    format to save

-f help -format help
    lists available storage formats

-h -help
    print this page

-n -name <filename>
    page name to save -t -timeout <secs> timeout

-s -sid <sid>
    service pid

-t -ttpid <ttpid>
    teletext pid

-v -vbi <vbidev>
    vbi device

Sequence: /dev/vbi; /dev/vbi0; /dev/video0; /dev/dvb/adapter0/demux0

ppp.ss stands for a page number and an optional
    subpage number (example: 123.4).

SEE ALSO
alevt-date(1),alevt(1).

AUTHOR
alevt-cap was written by Edgar Toernig <froese@gmx.de>.

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.